single_erase_cmd
Prev | Chapter 11. Internal Functions Provided | Next

## Name

single_erase_cmd — [GENERIC] NAND standard block erase command function

## Synopsis

`void single_erase_cmd (` | struct mtd_info * | mtd,
| int | page`)`;

## Arguments

`mtd`

  MTD device structure

`page`

  the page address of the block which will be erased

## Description

Standard erase command for NAND chips

Prev | Up | Next
nand_write_oob | Home | multi_erase_cmd